#Sun Mar 03 22:41:32 CST 2024
hanson.xyz.vpnhotspotmod.mobile-freedomDebug-3\:/raw/third_party_license_metadata=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/raw/third_party_license_metadata
hanson.xyz.vpnhotspotmod.mobile-freedomDebug-3\:/raw/third_party_licenses=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/raw/third_party_licenses
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_autorenew.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_autorenew.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_bug_report.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_bug_report.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_build.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_build.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_card_giftcard.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_card_giftcard.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_code.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_code.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_perm_scan_wifi.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_perm_scan_wifi.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_settings.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_settings.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_settings_backup_restore.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_settings_backup_restore.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_settings_ethernet.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_settings_ethernet.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_settings_input_antenna.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_settings_input_antenna.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_settings_input_component.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_settings_input_component.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_update.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_update.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_action_wifi_protected_setup.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_action_wifi_protected_setup.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_alert_warning.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_alert_warning.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_av_closed_caption.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_av_closed_caption.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_av_closed_caption_off.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_av_closed_caption_off.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_content_add.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_content_add.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_content_file_copy.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_content_file_copy.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_content_inbox.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_content_inbox.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_device_battery_charging_full.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_device_battery_charging_full.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_device_bluetooth.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_device_bluetooth.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_device_devices.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_device_devices.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_device_network_wifi.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_device_network_wifi.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_device_usb.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_device_usb.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_device_wifi_lock.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_device_wifi_lock.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_device_wifi_tethering.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_device_wifi_tethering.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_file_downloading.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_file_downloading.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_hardware_device_hub.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_hardware_device_hub.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_image_flash_on.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_image_flash_on.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_image_looks_6.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_image_looks_6.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_image_remove_red_eye.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_image_remove_red_eye.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_launcher_background.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_launcher_background.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_launcher_foreground.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_launcher_foreground.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_launcher_monochrome.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_launcher_monochrome.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_quick_settings_tile_on.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_quick_settings_tile_on.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_settings_qrcode.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_settings_qrcode.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_social_people.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_social_people.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/ic_toggle_star.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/ic_toggle_star.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/drawable/toggle_hex.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/drawable/toggle_hex.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/layout/dialog_nickname.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/dialog_nickname.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/layout/dialog_wps.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/dialog_wps.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/menu/navigation.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/menu/navigation.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/menu/popup_client.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/menu/popup_client.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/menu/toolbar_configuration.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/menu/toolbar_configuration.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/menu/toolbar_tethering.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/menu/toolbar_tethering.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/mipmap/banner.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/mipmap/banner.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/mipmap/ic_launcher.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/mipmap/ic_launcher.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/xml/locales_config.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/xml/locales_config.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/xml/log_paths.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/xml/log_paths.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/xml/no_backup.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/xml/no_backup.xml
hanson.xyz.vpnhotspotmod.mobile-main-10\:/xml/pref_settings.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/xml/pref_settings.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/activity_main.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/activity_main.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/dialog_wifi_ap.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/dialog_wifi_ap.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/fragment_clients.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/fragment_clients.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/fragment_ebeg.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/fragment_ebeg.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/fragment_tethering.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/fragment_tethering.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/listitem_client.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/listitem_client.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/listitem_interface.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/listitem_interface.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/listitem_manage.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/listitem_manage.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/listitem_repeater.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/listitem_repeater.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/preference_material.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/preference_material.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/preference_widget_edittext_autocomplete.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/preference_widget_edittext_autocomplete.xml
hanson.xyz.vpnhotspotmod.mobile-packageFreedomDebugResources-5\:/layout/preference_widget_material_switch.xml=/home/brian/Desktop/vpnhotspotmod/mobile/build/intermediates/packaged_res/freedomDebug/layout/preference_widget_material_switch.xml
